<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>Pontos Turísticos</title>

        <link
            href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Roboto&display=swap"
            rel="stylesheet"
        />
        <link rel="stylesheet" href="main.css" />
    </head>
    <body>
        <main>
            <section id="point-input">
                <h1 id="form-title">Adicionar um Ponto Turístico</h1>
                <form id="point-form">
                    <div id="input-wrapper">
                        <div id="input-image-wrapper">
                            <label id="input-image-label" for="input-image">Imagem</label>
                            <input
                                type="file"
                                accept="image/*"
                                name="input-image"
                                id="input-image"
                                required
                            />
                            <img id="image-preview" src="" alt="Preview da imagem." />
                        </div>
                        <div id="input-text-wrapper">
                            <input
                                type="text"
                                name="input-title"
                                placeholder="Título"
                                id="input-title"
                                required
                            />
                            <input
                                type="text"
                                name="input-description"
                                placeholder="Descrição"
                                id="input-description"
                                required
                            />
                        </div>
                    </div>
                    <div id="input-submit-wrapper">
                        <input id="input-submit" type="submit" value="Adicionar" />
                    </div>
                </form>
            </section>
            <section id="point-list">
                <h1 id="point-list-title">Pontos Turísticos</h1>
                <div id="point-wrapper"></div>
            </section>
        </main>

        <script src="bundle.js"></script>
    </body>
</html>
